
@font-face {
    font-family: 'amatic_scregular';
    src: url('../fonts/amaticsc-regular-webfont.eot');
    src: url('../fonts/amaticsc-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amaticsc-regular-webfont.woff') format('woff'),
         url('../fonts/amaticsc-regular-webfont.ttf') format('truetype'),
         url('../fonts/amaticsc-regular-webfont.svg#amatic_scregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'amatic_scbold';
    src: url('../fonts/amaticsc-bold-webfont.eot');
    src: url('../fonts/amaticsc-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/amaticsc-bold-webfont.woff') format('woff'),
         url('../fonts/amaticsc-bold-webfont.ttf') format('truetype'),
         url('../fonts/amaticsc-bold-webfont.svg#amatic_scbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'economicaregular';
    src: url('../fonts/economica-regular-webfont.eot');
    src: url('../fonts/economica-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/economica-regular-webfont.woff') format('woff'),
         url('../fonts/economica-regular-webfont.ttf') format('truetype'),
         url('../fonts/economica-regular-webfont.svg#economicaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'economicabold';
    src: url('../fonts/economica-bold-webfont.eot');
    src: url('../fonts/economica-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/economica-bold-webfont.woff') format('woff'),
         url('../fonts/economica-bold-webfont.ttf') format('truetype'),
         url('../fonts/economica-bold-webfont.svg#economicabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'economicabold_italic';
    src: url('../fonts/economica-bolditalic-webfont.eot');
    src: url('../fonts/economica-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/economica-bolditalic-webfont.woff') format('woff'),
         url('../fonts/economica-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/economica-bolditalic-webfont.svg#economicabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'economicaitalic';
    src: url('../fonts/economica-italic-webfont.eot');
    src: url('../fonts/economica-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/economica-italic-webfont.woff') format('woff'),
         url('../fonts/economica-italic-webfont.ttf') format('truetype'),
         url('../fonts/economica-italic-webfont.svg#economicaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
